[data-page-id="1516139"][data-id="764610938"]{--componentBgColor:#000000;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:10px;--indent-bottom:10px}[data-page-id="1516139"][data-id="764610938"] .header-separator{background:#8e8e8e}[data-page-id="1516139"][data-id="764610938"] .position-fixed .floating-header-background{background:#fff;opacity:1}body.adaptive-mobile [data-page-id="1516139"][data-id="764610938"] .header-wrapper{--indent-top:3.33333333px;--indent-bottom:3.33333333px}

[data-page-id="1516139"] [data-id="327557528"]{--elementWidth:0px}
[data-page-id="1516139"] [data-id="375458800"]{--elementWidth:1180px}[data-page-id="1516139"] [data-id="375458800"] .component-menu{--fontSize:13px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:24px;--gapY:12px;--textColorHover:#b51616}
[data-page-id="1516139"] [data-id="422399545"]{--elementWidth:200px}
[data-page-id="1516139"] [data-id="441976734"]{--elementWidth:0px}

[data-page-id="1516139"] [data-id="691457629"]{--elementWidth:970px}[data-page-id="1516139"] [data-id="691457629"] .component-socials{--socialSize:20px;--socialMargin:10px;--socialCustomColor:#969696;--socialCustomContrast:#ffffff;--socialHoverCustomColor:#969696;--socialHoverCustomContrast:#ffffff}
[data-page-id="1516139"] [data-id="743185948"]{--elementWidth:0px}
[data-page-id="1516139"] [data-id="759514456"]{--elementWidth:0px}
[data-page-id="1516139"] [data-id="859227342"]{--elementWidth:0px}


